Bug 108110 - RTL Menu Broken with Arabic Locale
RTL Menu Broken with Arabic Locale
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kde-i18n (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-27 13:14 EST by Linux ME
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 16:10:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linux ME 2003-10-27 13:14:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
Chosing Arabic (Egypt) as the lang while login-in with KDE, Menu position on the
left hand side not on the right hand side. 



Version-Release number of selected component (if applicable):
KDE 3.1.4-1

How reproducible:
Always

Steps to Reproduce:
1.Chose Arabic as your session Lang
2.Chose KDE
3.Login
    

Actual Results:  KDE menu position is on the left hand side

Expected Results:  KDE Menu position is on the right hand side

Additional info:
Comment 1 Petr Rockai 2006-07-17 14:27:27 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 John Thacker 2006-10-29 16:10:17 EST
Closing per previous comment and lack of response.  FC3 and FC4 are supported
for security fixes only by Fedora Legacy.  If this is a security bug, please
reopen.  Please retest against FC5 or FC6 and set the version appropriately if
the bug still occurs in one of those still supported versions of Fedora Core. 
Thanks!

Note You need to log in before you can comment on or make changes to this bug.